package ub.scp2.boImpl;

import java.util.List;

import ub.scp2.bo.TestBo;
import ub.scp2.dao.TestDao;
import ub.scp2.entities.Task;
import ub.scp2.entities.Test;

/**
 * TestBoImpl.java -this class implements the TestBo. This is the Business Object of the Test entity
 * 
 *
 */
public class TestBoImpl implements TestBo, java.io.Serializable {
	private TestDao testdao;

	
	// ******* PERSISTENCE METHODS *******

	public void setTestdao(TestDao testdao) {
		this.testdao = testdao;
	}

	public void deleteTest(Test test) {
		testdao.deleteTest(test);
	}

	public void saveTest(Test test) {
		testdao.saveTest(test);
		
	}
	
}
